* {
    box-sizing: border-box;
}

#myVideo {
  width :100%;
  height: 100vh;
  background-color: #000000;
}
.overlay-desc {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%)
}
#video-wrap-right {
  float: right;
  margin: 0 20px 5px 0;
  }
#video-wrap-left {
  float: left;
  margin: 0 20px 5px 0;
}
#center{
  text-align:center;
}